Name:           raddump
Version:        0.3.1
Release:        2%{?dist}
Summary:        RADIUS packets interpreter

Group:          Applications/Internet
License:        GPLv2+
URL:            http://sourceforge.net/projects/raddump
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libpcap-devel


%description
raddump interprets captured RADIUS packets to print a timestamp, packet
length, RADIUS packet type, source and destination hosts and ports, and
included attribute names and values for each packet. 


%prep
%setup -q


%build
%configure
make %{?_smp_mflags} 


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALL="install -p"


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING CREDITS README TODO
%{_mandir}/man?/%{name}.*
%{_bindir}/%{name}


%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Jan 11 2008 Fabian Affolter <fabian@bernewireless.net> - 0.3.1-1
- Initial spec for Fedora
